br.tb{
	display: none;
}
br.pc{
	display: none;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	br.sp{
		display: none;
	}
	br.tb{
		display: block;
	}
}
@media screen and (min-width:1024px) {
	br.sp{
		display: none;
	}
	br.pc{
		display: block;
	}
}

.pc_menu_base .service.header_list {
	background-color:#FFF;
	background-image:url(/images/header_service_bg_active.png);
}
header .pc_menu_base .service.header_list .qtext {
	color:#90BA22;
}
.pc_menu_base .service.header_list:hover .qtext {
	color:#FFFFFF !important;
}
.main img {
	display:inline-block;
}
.main h2 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sec_inner {
	padding-top: 44px;
	box-sizing: border-box;
}

@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_inner {
		padding-top: 67px;
		width:768px;
		margin: 0 auto;
	}
}
[class^='sec_'] h2{
	font-size:20px;
	line-height:1.4;
	font-weight:bold;
	color:#333;
	text-align:center;
	margin: 0 20px 9px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	[class^='sec_'] h2{
		font-size:32px;
		color:#FFF;
		margin: 0 50px 11px;
	}
}
@media screen and (min-width:1024px) {
	[class^='sec_'] h2{
		font-size:38px;
		color:#FFF;
		margin: 0 50px 11px;
	}
}
[class^='sec_'] .text{
	font-size:13px;
	line-height:1.4;
	color:#333;
	text-align:center;
	margin: 0 20px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	[class^='sec_'] .text{
		font-size:18px;
		color:#FFF;
		margin: 0 50px;
	}
}
@media screen and (min-width:1024px) {
	[class^='sec_'] .text{
		font-size:18px;
		color:#FFF;
		margin: 0 50px;
	}
}

/* アイキャッチ */
.sec_topContent {
	background: url(../images/bg_carrier.jpg) repeat-x center bottom;
	background-size:cover;
	margin-top:50px;
}
 @media screen and (min-width:480px) {
	.sec_topContent {
		margin-top:100px;
	}
}
@media screen and (min-width:1024px) {
	.sec_topContent {
	}
}
.sec_topContent .sec_inner {
	background:url(../images/img_service.png) no-repeat center bottom;
	background-size:173px;
	height:360px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_topContent .sec_inner {
		background-size:292px;
		height:593px;
	}
}
@media screen and (min-width:1024px) {
	.sec_topContent .sec_inner {
		width: 980px;
		margin: 0 auto;
		background-size:300px;
		background-position: 100px bottom;
		height: 480px;
		position: relative;
		padding-top: 105px;
	}
}
.sec_topContent h1 {
	text-align:center;
}
@media screen and (min-width:1024px) {
	.sec_topContent h1 {
		text-align:right;
		padding-right: 50px;
	}
}
.sec_topContent h1 img {
	width:196px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_topContent h1 img {
		width:392px;
		margin-left: 14px;
	}
}
@media screen and (min-width:1024px) {
	.sec_topContent h1 img {
		width:392px;
	}
}
.sec_topContent .symbol {
	display:none;
}
@media screen and (min-width:1024px) {
	.sec_topContent .symbol {
		display:block;
		position: absolute;
		right: 48px;
		bottom: -84px;
	}
}


/* 写真36枚で作る名刺アルバム */
.sec_catch {
	background:url(../images/bg_catch.jpg) no-repeat center top #000;
	background-size:cover!important;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_catch {
		background:url(../images/bg_catch_pc.jpg) no-repeat center 50%;
	}
}
@media screen and (min-width:1024px) {
	.sec_catch {
		background:url(../images/bg_catch_pc.jpg) no-repeat center 50%;
	}
}
.sec_catch .sec_inner {
	padding: 23px 0;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_catch .sec_inner {
		padding: 137px 0;
	}
}
@media screen and (min-width:1024px) {
	.sec_catch .sec_inner {
		min-height:453px;
		padding: 184px 0 0;
	}
}
.sec_catch h2{
	margin-bottom: 147px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_catch h2{
		margin-bottom: 10px;
		text-shadow: 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3);
	}
}
@media screen and (min-width:1024px) {
	.sec_catch h2{
		margin-bottom: 0;
		text-shadow: 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3);
	}
}
.sec_catch .text {
	text-shadow: 0 0 5px rgba(255,255,255,.65), 0 0 5px rgba(255,255,255,.65), 0 0 5px rgba(255,255,255,.65);
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_catch .text {
		text-shadow: 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3);
	}
}
@media screen and (min-width:1024px) {
	.sec_catch .text {
		text-shadow: 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.3);
	}
}


/* スマホで作るプライベート写真名刺 */
.sec_withSmartphone {
	background:url(../images/bg_wood.jpg) no-repeat center top #000;
	background-size:cover!important;
	overflow:hidden;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_withSmartphone {
		background:url(../images/bg_wood_tb.jpg) no-repeat center top;
	}
}
@media screen and (min-width:1024px) {
	.sec_withSmartphone {
		background:url(../images/bg_wood_pc.jpg) no-repeat center top;
		min-height:578px;
	}
}
.sec_withSmartphone .sec_inner{
	padding: 26px 0 42px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_withSmartphone .sec_inner{
		padding: 49px 0 53px;
	}
}
@media screen and (min-width:1024px) {
	.sec_withSmartphone .sec_inner{
		padding: 55px 0 37px;
		max-width: 1280px;
		margin: 0 auto;
	}
}
.sec_withSmartphone h2{
	color: #333;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_withSmartphone h2{
		margin-bottom: 20px;
	}
}
@media screen and (min-width:1024px) {
	.sec_withSmartphone h2{
		margin-bottom: 13px;
	}
}
.sec_withSmartphone .text{
	background:url(../images/img_withSmartphone.png) no-repeat center top;
	background-size:cover;
	width: 320px;
	min-height: 440px;
	padding-top: 162px;
	box-sizing: border-box;
	margin: 0 auto;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_withSmartphone .text{
		background:url(../images/img_withSmartphone_pc.png) no-repeat center bottom;
		background-size: 655px;
		padding: 0 0 222px;
		width: auto;
		min-height: initial;
		color: #333;
	}
}
@media screen and (min-width:1024px) {
	.sec_withSmartphone .text{
		background:url(../images/img_withSmartphone_pc.png) no-repeat center bottom;
		background-size: 1116px;
		padding: 0 0 362px;
		width: auto;
		min-height: initial;
		color: #333;
	}
}

/* 豊富な利用シーン */
.sec_scene{
	background:#FFF;
	position:relative;
	overflow:hidden;
}
@media screen and (min-width:1024px) {
	.sec_scene{
		min-height:683px;
	}
}
.sec_scene .sec_inner {
	padding-top: 34px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_scene .sec_inner {
		padding-top: 45px;
		width: 100%;
	}
}
@media screen and (min-width:1024px) {
	.sec_scene .sec_inner {
		padding-top: 60px;
	}
}
.sec_scene h2 {
	margin-bottom: 19px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_scene h2 {
		color: #333;
		margin-bottom: 9px;
	}
}
@media screen and (min-width:1024px) {
	.sec_scene h2 {
		color: #333;
		margin-bottom: 2px;
	}
}
.sec_scene .text{
	margin-bottom: 35px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_scene .text{
		color: #333;
		margin-bottom: 30px;
	}
}
@media screen and (min-width:1024px) {
	.sec_scene .text{
		color: #333;
		margin-bottom: 43px;
	}
}
.sec_scene .item{
	width: 137px;
	margin: 0 35px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_scene .item{
		width: 276px;
		margin: 0 20px;
	}
}
@media screen and (min-width:1024px) {
	.sec_scene .item{
		width: 276px;
		margin: 0 38px;
	}
}
.sec_scene .item dt{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_scene .item dt{
		font-size: 25px;
		margin-bottom: 13px;
	}
}
@media screen and (min-width:1024px) {
	.sec_scene .item dt{
		font-size: 25px;
		margin-bottom: 13px;
	}
}
.sec_scene .item.flower dt,
.sec_scene .item.child dt{
	color: #8CB622;
}
.sec_scene .item.pet dt,
.sec_scene .item.bird dt{
	color: #E27A01;
}
.sec_scene .item.railway dt{
	color: #3999B2;
}
.sec_scene .item dt img{
	width: 100%;
	margin-bottom: 21px;
}
.sec_scene .item dd{
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_scene .item dd{
		font-size: 16px;
	}
}
@media screen and (min-width:1024px) {
	.sec_scene .item dd{
		font-size: 16px;
	}
}


/* スマホに最適化 */
.sec_forSmartphone{
	background: url(../images/bg_carrier.jpg) repeat-x center bottom;
	background-size:cover;
	position:relative;
	overflow:hidden;
}
@media screen and (min-width:1024px) {
	.sec_forSmartphone{
		min-height:683px;
	}
}
.sec_forSmartphone .sec_inner{
	padding-top: 22px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_forSmartphone .sec_inner{
		padding-top: 64px;
	}
}
@media screen and (min-width:1024px) {
	.sec_forSmartphone .sec_inner{
		padding-top: 62px;
	}
}
.sec_forSmartphone h2{
	margin-bottom: 11px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_forSmartphone h2{
		margin-bottom: 24px;
	}
}
@media screen and (min-width:1024px) {
	.sec_forSmartphone h2{
		margin-bottom: 18px;
	}
}
.sec_forSmartphone h2,
.sec_forSmartphone .text{
	color: #FFF;
}
.sec_forSmartphone .text{
	margin-bottom: 24px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_forSmartphone .text{
		margin-bottom: 16px;
	}
}
@media screen and (min-width:1024px) {
	.sec_forSmartphone .text{
		margin-bottom: 36px;
	}
}
.sec_forSmartphone .image{
	text-align: center;
	min-width: 275px;
	margin: 0 25px 41px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_forSmartphone .image{
		width: 600px;
		margin: 0 auto 68px;
	}
}
.sec_forSmartphone .image img{
	width: 100%;
	max-width: 740px;
}


/* 製品仕様 */
.sec_spec{
	background: #FFF;
	overflow:hidden;
}
@media screen and (min-width:1024px) {
	.sec_spec{
		min-height:904px;
	}
}
.sec_spec .sec_inner{
	padding-top: 28px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_spec .sec_inner{
		padding-top: 42px;
	}
}
@media screen and (min-width:1024px) {
	.sec_spec .sec_inner{
		padding-top: 66px;
	}
}
.sec_spec h2{
	margin-bottom: 11px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_spec h2{
		color: #333;
		margin-bottom: 14px;
	}
}
@media screen and (min-width:1024px) {
	.sec_spec h2{
		color: #333;
		margin-bottom: 44px;
	}
}
.sec_spec .item_wrap{
	background: url(../images/img_spec.jpg) no-repeat center top;
	background-size: 220px;
	padding-top: 200px;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_spec .item_wrap{
		background: url(../images/img_spec_tb.jpg) no-repeat center top;
		background-size: 636px;
		padding-top: 166px;
	}
}
@media screen and (min-width:1024px) {
	.sec_spec .item_wrap{
		background: url(../images/img_spec_pc.jpg) no-repeat right 27px;
		background-size: 368px;
		padding: 0 400px 0 0;
		width: 980px;
		margin: 0 auto;
		box-sizing: border-box;
	}
}
.sec_spec .table_container {
	margin:0 auto;
	width: 280px;
	border:solid 1px #CCC;
	border-radius:6px;
	overflow: hidden;
	box-sizing: border-box;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.sec_spec .table_container {
		width: 668px;
		border-radius:16px;
	}
}
@media screen and (min-width:1024px) {
	.sec_spec .table_container {
		width: 580px;
		border-radius:16px;
	}
}
@media screen and (min-width:768px) {
	.sec_spec .table_container dl {
		display: table;
		width: 100%;
	}
	.sec_spec .table_container dl.pc_spec{
		border-top: solid 1px #CCC;
	}
}
.sec_spec .table_container dl:first-child dt{
	border: none;
}
.sec_spec .table_container dt {
	border-top:solid 1px #CCC;
}
@media screen and (min-width:768px) {
	.sec_spec .table_container dt{
		border:none;
		width: 120px;
		box-sizing: border-box;
	}
}
.sec_spec .table_container dt,
.sec_spec .table_container dd {
	padding:5px 11px;
	font-size:14px;
	line-height:1.3;
}
@media screen and (min-width:768px) {
	.sec_spec .table_container dt,
	.sec_spec .table_container dd {
		display: table-cell;
		vertical-align: top;
		padding:3px 17px 3px 27px;
		font-size:18px;
		line-height:1.7;
	}
	.sec_spec .table_container dl:first-child dt,
	.sec_spec .table_container dl:first-child dd {
		padding-top: 27px;
		padding-bottom: 15px;
	}
	.sec_spec .table_container dl:last-child dt,
	.sec_spec .table_container dl:last-child dd {
		padding-bottom: 14px;
	}
	.sec_spec .table_container dl.price dt,
	.sec_spec .table_container dl.price dd {
		padding-bottom: 11px;
	}
	.sec_spec .table_container dl.pc_spec dt,
	.sec_spec .table_container dl.pc_spec dd {
		padding-top: 19px;
	}
}
.sec_spec .table_container dd {
	border-top: dotted 1px #CCC;
}
@media screen and (min-width:768px) {
	.sec_spec .table_container dd {
		border:none;
		border-left: solid 1px #CCC;
	}
}

/* サイトを見るボタン */
.btn_viewsite {
	margin:34px auto 40px;
	text-align:center;
}
@media screen and (min-width:768px) and ( max-width:1023px) {
	.btn_viewsite {
		margin:55px auto 64px;
	}
}@media screen and (min-width:1024px) {
	.btn_viewsite {
		margin:59px auto 48px;
	}
}